﻿form fieldset {
    border: none;
    padding: 0;
    margin: 0;

    font-size: 14px;
    width: auto;
}

form .formSection {
    background-color: #f5f5f5;
    width: auto;
}

form .formSection .formSectionHeader, .formSectionHeader {
    background-color: #F1F2F2;
    color: #0577d4;
    padding:  10px 15px 10px 15px;
    border: 1px solid #cccccc;
    width: auto;

}
form .formSection .formSectionHeader h3,  .formSectionHeader h3 {
     font-size: 16px;
     line-height: 16px;
     color: #0577d4;
}
form .formSection .formSectionContent,  .formSectionContent {
    padding: 15px;
    background-color: #ffffff;
    border-bottom: 1px solid #cccccc;
    border-left: 1px solid #cccccc;
    border-right: 1px solid #cccccc;
    -khtml-border-radius:  0 0 6px 6px;
    -webkit-border-radius:   0 0 6px 6px;
    -moz-border-radius:  0 0 6px 6px;
    border-radius:   0 0 6px 6px;
}

form fieldset p {
    position: relative;
    margin: 1px;
}

form fieldset p br {
    display: none;
}

form fieldset p select {
    margin: 0;
    border: solid 1px #6B6B6B;
    height: 24px;
    line-height: 24px;
    vertical-align: middle;
    display: inline-block;
    font-size: 14px;
    color: #0F0F0F;  
}
form fieldset p select option[value=] {
     height: 28px;
     line-height: 28px;
     vertical-align: middle;
     display: inline-block;
}

form fieldset p select:focus {
    border: solid 1px #969494;
    color: #545353; 
}

form fieldset p select.requiredfield {
    background-color: #FFFACE; 
}

form fieldset p label {
    display: block;
    margin:  4px 5px 5px 6px;
    padding: 0;
    color: #0F0F0F;
}

form fieldset p label.requiredfield {
    color: #B50A0A;
}

form fieldset p textarea {
    padding: 2px;
    width: 404px;
}

form fieldset p label {
    color: #0F0F0F; 
}

:focus {
    outline: 0;
}

